ca-certificates-java 20110912ubuntu1 source package in Ubuntu

Changelog

ca-certificates-java (20110912ubuntu1) oneiric; urgency=low

  * Adjust the libnss3-1d versioned dependency.

ca-certificates-java (20110912) unstable; urgency=low

  * Support new multiarch JRE packages in jks-keystore. (Closes: #641306)
  * Support OpenJDK 7. (Closes: #641305)

ca-certificates-java (20110816) unstable; urgency=low

  * Upgrade Recommends: libnss3-1d to a versioned Depends due to multiarch
    changes. (Closes: #635571)
  * Use the locale C.UTF-8 for the hook script to be more robust.
 -- Matthias Klose <email address hidden>   Fri, 16 Sep 2011 13:32:05 +0200

Upload details

Uploaded by:
Matthias Klose on 2011-09-16
Uploaded to:
Oneiric
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ca-certificates-java_20110912ubuntu1.tar.gz 6.8 KiB a4e57c873da260144c9c9f4c5d933d7811705bfa7ff09b029bea3a7331ab7e0b
ca-certificates-java_20110912ubuntu1.dsc 1.1 KiB 61c6ba169a92cf5c66f9ca17ebdfc13ac65b46a5692aa60739863d498219cf05

Available diffs

View changes file

Binary packages built by this source

ca-certificates-java: No summary available for ca-certificates-java in ubuntu oneiric.

No description available for ca-certificates-java in ubuntu oneiric.